<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SkorMakanan extends Model
{
    use HasFactory;
    public $timestamps = false;
    protected $fillable = ['makanan_id', 'kriteria_id', 'nilai', 'tanggal_rekomendasi'];

    public function makanan()
    {
        return $this->belongsTo(Makanan::class);
    }

    public function kriteria()
    {
        return $this->belongsTo(Kriteria::class);
    }
}
